WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Tweet Old Post

Plugin to tweet about your old posts to get more hits for them and keep them alive.

Requires: 2.7 or higher
Compatible up to: 3.8.3
Last Updated: 2014-1-26
Downloads: 256,869

Ratings

3 stars
3.8 out of 5 stars

Support

8 of 9 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
50,2,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
0,2,0 100,1,1
100,2,2 50,2,1 0,2,0 80,5,4
100,1,1
100,1,1
100,1,1
33,3,1
0,1,0
100,2,2 0,1,0
25,4,1 100,1,1 50,4,2 0,16,0 50,2,1 0,2,0 33,6,2 50,4,2 100,1,1
50,6,3 50,6,3 0,1,0
30,10,3
100,2,2
0,1,0 75,4,3 31,16,5 0,1,0
0,2,0 40,5,2 0,1,0
67,3,2 100,1,1
0,1,0
0,1,0
100,1,1
50,2,1
33,3,1
100,3,3